/* BASIC css start */
#product-list .list_shopping2x {margin-top:3em;}
#product-list .list_shopping2x li {position: relative;}
#product-list .list_shopping2x li .ranking {position: absolute; top:-3px; left:2px; font-size: 12px;z-index: 1;}
#product-list .list_shopping2x li .ranking .fa-bookmark {position: relative; color: rgba(241, 59, 78, 0.76);}
#product-list .list_shopping2x li .ranking .numRanking { position: absolute; top: 7px; right: 0; color: #fff; font-size: 0.4em; text-align: center; width: 100%;}

/* 상품 다중 이미지 슬라이더 */
.list_shopping1x .prd-img-slider { position: relative; width: 50%; float: left; }
.prd-img-slider img { max-width: 100%; }
.prd-img-slider .swiper-pagination-bullet { display: inline-block; width: 6px; height: 6px; padding: 0; font-size: 0; text-indent: -9999px; background: #ccc; opacity: 0.3; border: 0px solid #000; margin: 0 2px !important; border-radius: 0; }
.prd-img-slider .swiper-pagination-bullet-active { opacity: 1; border: 0px solid #333; }
.prd-img-slider .swiper-button-prev { left: 10px; background: url(//zesty1.jpg3.kr/renew/btn_multiple_prev.png) left center no-repeat; }
.prd-img-slider .swiper-button-next { right: 10px; background: url(//zesty1.jpg3.kr/renew/btn_multiple_next.png) right center no-repeat; }
.prd-img-slider .swiper-wrapper { display: flex; align-items: center; }

/* BASIC css end */

